/**
	plusslider Version 1.4.4
	By Jamy Golden
	http://css-plus.com
**/

/* plusslider Styling */

.plusslider {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.plusslider .child {
	float: left;
}

/* Controls */
.plusslider-pagination-wrapper {
}
.plusslider-pagination {
}
.plusslider-pagination li {
}
.plusslider-pagination .current, .plusslider-pagination li:hover {
}
.plusslider-arrows li {
	background: url(../img/bg-plusslider.png) no-repeat left top;
	text-indent: -9999px;
	display: block;
	width: 30px;
	height: 30px;	
	position: absolute;
	z-index: 3;
	cursor: pointer;
}
.plusslider:hover .plusslider-arrows li {
	opacity: 1;
}
.plusslider-arrows .prev {
	background-position: 0 0;
	margin: 0;
	left: 30px;
	bottom: 0;
}
.plusslider-arrows .prev:hover {
	background-position: 0 -30px;
}
.plusslider-arrows .next {
	background-position: -30px 0;
	margin: 0;
	left: 61px;
	bottom: 0;
}
.plusslider-arrows .next:hover {
	background-position: -30px -30px;
}

/* PlusFader Specific */
.plustype-fader .current {
	z-index: 2;
}
.plustype-fader .child {
	display: none;
	position: absolute;
	top: 0;
	left: 0;	
}
.plustype-fader .plusslider-pagination {
	position: relative;
	z-index: 200;
}

/* No-javascript fallback */
#slider > *, #slider2 > * {
	display: none;
}
#slider > *:first-child, #slider2 > *:first-child {
	display: block;
}